@font-face {
  font-family: 'FordF1';
  src: url('https://fonts.assets-landingi.com/Om1rCiRWXa1cq4Jj/FordF_1_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'FordF1';
  src: url('https://fonts.assets-landingi.com/wZlUW6EBNTJF3BwM/FordF_1_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'FordF1';
  src: url('https://fonts.assets-landingi.com/boti5FzT9QZASOPR/FordF_1_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}